"IDS_LANGUAGE=SVE"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Updater"
"IDS_ABOUT_VERSION=Updater Plug-in version 7.0"
"IDS_MENU_ABOUT=&Updater..."
"IDS_ABOUT_COPYRIGHT=® Copyright 2002-2006, Adobe Systems Incorporated.\nMed ensamrätt."
"IDS_ABOUT_LEGAL=&Upphovsrätt"
"IDS_ABOUT_CREDITS=&Tillskrives"
"IDS_ABOUT_CREDIT_STUFF=Windows-version:\tDanny Siu, Dave Hackel, Ed Rowe, Michael O'Connor, Phil Ydens\nMacintosh-version:\tDanny Siu, Dave Hackel\nKvalitetskontroll:\tAnjali Rudrakshi\nLedning:\t\tPhil Ydens\nMarknadsföring:\t\tSteve Snell\nInspiration:\t\tEd Rowe"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Använda &Updater"
"IDS_ALL_FILES=Alla filer"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_BUTTON_REMINDMELATER=Påminn mig senare"
"IDS_BUTTON_LATER=Senare"
"IDS_BUTTON_OPENSYSSETTINGS=Öppna systeminställningar"
"IDS_ABOUT_DESCRIPTION=I insticksprogrammet Updater hanteras listan över de uppdateringar som finns tillgängliga för Adobe Acrobat Reader - och Adobe Acrobat-produkterna."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Insticksprogram som krävs för laddning: Escript"
"msJSChkForUpdtTitle="
"msJSChkForUpdtText=Letar efter uppdateringar..."
"msJSChkForUpdtCancel=Avbryt"
"armPrefsPanelName=Uppdaterare"
"armOptInTitle=_APP_ Updates"
"armLearnMoreURL=http://www.adobe.com/go/arm_learn_more_se"
"armAcrobatUpdateURL=http://www.adobe.com/go/update_acrobat_mac"
"armReaderUpdateURL=http://www.adobe.com/go/update_reader_mac"
"IDS_PluginFinderURL=http://cgi1.adobe.com/special/acrobat/pluginfinder/pluginfinder.cgi?"
"armVisitWebsiteButton=Kontrollera &Online"
"armCloseButton=&Stäng"
"armNoAdminPrefsNote=Du måste ha administratörsbehörighet om du vill ändra uppdateringsinställningarna."
"armSemiAutoSecurityMessage=Adobe rekommenderar att du hämtar uppdateringar automatiskt."
"armViewerTitle=Adobe Acrobat Updater"
"armReaderTitle=Adobe Acrobat Reader Updater"
"armNoUpdateAvailableText=_APP_ är redan uppdaterat."
"armErrorCantConnect=Det går inte att ansluta till Adobes uppdateringsserver. Kontrollera att du är ansluten till Internet och sök efter uppdateringar igen.\n\nFel: %ld"
"armErrorOther=Ett fel inträffade. Sök efter uppdateringar igen vid ett senare tillfälle.\n\nFel: %ld"
"armErrorAlreadyRunning=Uppdateringsprogrammet körs redan."
"armErrorWaitingForAppsToQuit=Uppdateringsprogrammet körs redan. Stäng alla instanser av _APP_ för att fortsätta."
"armNoAutoWarning=_UPDATER_ har inte kunnat leta efter uppdateringar på sistone.\nKontrollera om det finns några lösningar online på Adobes webbplats."
"armEnableLoginItemsMsg=_UPDATER_ kan inte leta efter de senaste uppdateringarna"
"armEnableLoginItemsMsgInf=För att leta efter uppdateringar går du till Systeminställningar och aktiverar Adobe Acrobat Reader under Tillåt i bakgrunden."
"armLearnMore=Läs mer"
"armLearnMoreLoginItemURL=http://www.adobe.com/go/arm_learn_more_loginitems_se"
"$$$/Prefs/ARM=Uppdaterare"
"$$$/Prefs/ARM/CheckModeCluster=Leta efter uppdateringar"
"$$$/Prefs/ARM/FullAutoRadio=&Installera uppdateringar automatiskt"
"$$$/Prefs/ARM/SemiAutoRadio=Hämta &uppdateringar automatiskt men låt mig välja om de ska installeras"
"$$$/Prefs/ARM/SemiManualRadio=Meddela mig, men &låt mig välja när jag hämtar och installerar uppdateringar"
"$$$/Prefs/ARM/OffRadio=Hämta eller installera inte uppdateringar &automatiskt"
"$$$/Prefs/ARM/SecurityMessage=Adobe rekommenderar att du installerar uppdateringar automatiskt."
"$$$/Prefs/ARM/InstallOptResources=Installera valfria komponenter (t.ex. Preflight, CCJK-resurser osv.)"
"$$$/ARMOptIn/OkButton=&OK"
"$$$/ARMOptIn/Msg5=Skyddsuppdateringar och produktförbättringar släpps regelbundet för _APP_."
"$$$/ARMOptIn/Msg6=Vill du installera uppdateringar automatiskt?"
"$$$/ARMOptIn/Msg7=&Installera uppdateringar automatiskt (rekommenderas)"
"$$$/ARMOptIn/Msg8=&Hämta uppdateringar men låt mig välja om de ska installeras"
"$$$/ARMOptIn/Msg9=Leta efter  och installera uppdateringar &manuellt (rekommenderas ej)"
"$$$/ARMOptIn/LearnMoreLink=Lär dig mer"
"$$$/ARMOptIn/CancelButton=&Avbryt"
